/* Header CSS */

#menu {
    display: contents !important;
    background-color: transparent !important;
}
#menu .menu-area {
    float: none !important;
    z-index: 1;
    position: relative;
    background: #fff;
    padding: 20px 10px;
}
#menu .menu-area .navbar-default .navbar-nav li a {
    padding: 0 15px;
    /* height: 100px;
    line-height: 100px; */
    color: #003C77;
    font-weight: 600;
}
.menu-area:after {
    position: absolute;
    content: "";
    width: 90%;
    height: 5px;
    background: #aaaec1;
    left: 0;
    right: 0;
    bottom: -5px;
    margin: 0 auto;
}
.en .langSection {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.langSection ul li a{
    float: left;
    color: #003C77;
    font-weight: 600;
}
.langSection.en-lang.d-none.d-sm-block {
    display: flex !important;
}
.slider {
    margin-top: -112px !important;
}
#menu .menu-area .navbar-default .navbar-nav .dropdown-menu li a, #menu .menu-area .navbar-default .navbar-nav .open a{
        justify-content: flex-start !important;
}
.navbar-nav .dropdown-menu {
    float: inline-start !important;
}
.navbar-nav > li > .dropdown-menu {
    margin-top: 30px !important;
}
/*.dropdown-menu {*/
/*    border: none !important;*/
/*    border-radius: 0 !important;*/
/*    margin:0 !important;*/
/*}*/




.caret {
    display: none !important;
}
.navbar-nav > li{
    position:relative !important;
}
.navbar-nav > li.open > .dropdown-menu{
    margin-top: 30px !important;
    border: none !important;
    border-radius: 0 !important;
}
/*.navbar-nav > li.open > .dropdown-menu li{*/
/*    display: flex;*/
/*}*/
.navbar-nav > li.open > .dropdown-menu li.open > .dropdown-menu{
    /*position: absolute !important;*/
    /*top: 45px !important;*/
    /*left: 75px !important;*/
    border: none !important;
        border-radius: 0 !important;
        padding:0 !important;
        /*min-width:15em !important;*/
}


.en #menu .menu-area .navbar-default .navbar-nav .dropdown-menu li a, 
.en #menu .menu-area .navbar-default .navbar-nav .open a{
    justify-content: flex-start !important;
}


#menu .menu-area .navbar-default .navbar-nav .dropdown-menu li a, 
#menu .menu-area .navbar-default .navbar-nav .open a {
    color: #003C77 !important;
}
#menu .menu-area .navbar-default .navbar-nav .dropdown-menu li a:hover, 
#menu .menu-area .navbar-default .navbar-nav .open a:hover,
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus {
    color: #009CD7 !important;
}

#menu .menu-area .navbar-default .navbar-nav > li > a:after{
        content: "";
    display: block;
    position: absolute;
    right: 0;
    bottom: -30px;
    height: 5px;
    width: 0;
    background: #009CD7;
    z-index: 999999999;
    transition: width 0.25s ease;
}
#menu .menu-area .navbar-default .navbar-nav > li > a:hover:after{
  width: 100%;
    background: #009CD7;
    transition: width 0.25s ease;  
}

@media (max-width: 576px) {
    .en .d-sm-none {
        display: none !important;
    }
}















